.icon,
.side_icon:before,
.btn-icon:before,
.btn-top-icon:before
{
    display: block;
    overflow: hidden;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    text-align: center;
    
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;    

    width: var(--icon-dim-base);
    height: var(--icon-dim-base);
    line-height: var(--icon-dim-base);
    font-size: var(--icon-size-base);
    font-family: var(--icon-font);    
    color: var(--icon-color);
}

.side_icon
{
    color: var(--font-color-base);
}

.icon:hover,
.side_icon:hover:before
{
    color: var(--active-color);
}

.icon.__disabled:hover,
.side_icon.__disabled:hover:before
{
    color: var(--icon-color);
}

.icon.large,
.icon.fullscreen,
.icon.overlay
{
    width: var(--icon-dim-large);
    height: var(--icon-dim-large);
    line-height: var(--icon-dim-large);
    font-size: var(--icon-size-large);
}

.icon.overlay
{
    color: var(--negative-color);
}

a.icon.overlay:hover
{
    color: var(--active-color);
}

.icon.xl
{
    width: var(--icon-dim-xl);
    height: var(--icon-dim-xl);
    line-height: var(--icon-dim-xl);
    font-size: var(--icon-size-xl);
}

.icon.negative
{
    border-radius: 100%;
    background-color: var(--icon-color);    
    color: var(--negative-color);
}

.side_icon.overlay:before
{
    height: var(--icon-dim-large);
    line-height: var(--icon-dim-large);
    font-size: var(--icon-size-large);
    color: var(--negative-color);
}

.icon.negative:before,
.side_icon.negative:before
{
    color: var(--negative-color);
}

.icon.inline
{
    display: inline-block;
    vertical-align: top;
}

.icon.overlap
{
    position: absolute;
    height: 100%;
    opacity: 0;
}

.icon.overlap:hover
{
    opacity: 0.5;
}

.icon.overlap.overlap-left 
{ 
    top: 0px;
    left: 0px; 
    width: 25%;
}

.icon.overlap.overlap-right 
{ 
    top: 0px;
    right: 0px; 
    width: 75%;
}

.icon.overlap:before 
{ 
    position: absolute;
    top: calc(50% - 24px);
    width: 48px;
    height: 48px;
    line-height: 48px;
    border-radius: 100%;
    color: #000000;
    background: #FFFFFF;
}

.icon.overlap.overlap-left:before { left: 4px; }
.icon.overlap.overlap-right:before { right: 4px; }

.overlap-strict 
{ 
    width: 64px !important;
}

.icon_is_default,
.icon_is_not_default
{
     font-size: 20px !important;
}

.icon_is_default,
.icon_is_default:hover,
.icon_is_not_default:hover
{
    color: var(--state-color-warning) !important;
}

.side_icon
{
    position: relative;
    display: block;
    padding: 0px 0px 0px var(--icon-side-padding);
    height: var(--icon-dim-base);
    line-height: var(--icon-dim-base);
}

.side_icon:before
{
    display: block;    
    position: absolute;
    top: 0px;
    left: 0px;
    content: "";
}

.btn-icon
{
    position: relative;
    display: inline-block;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
    min-width: var(--btn-width-min);
    height: var(--btn-height-base);
    line-height: var(--btn-height-base);
    padding: 0px var(--btn-padding) 0px var(--btn-padding-icon);
    border-radius: var(--border-radius-base);
    color: var(--btn-color);
    background: var(--btn-color-bkg);
}

.btn-icon:before
{
    display: block;    
    position: absolute;
    top: calc(var(--padding-base) / 2);
    left: var(--padding-base);
    content: "";
    color: var(--btn-color);
}

.btn-icon:hover
{
    color: var(--btn-color);
    background: var(--active-color);
}

.btn-top-icon
{
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
    /*padding: 0px var(--btn-padding) 0px var(--btn-padding-icon);*/
    padding: var(--padding-base);
    border-radius: var(--border-radius-base);
    background: var(--btn-inverted-color-bkg);
    border: var(--btn-inverted-border);
    color: var(--btn-inverted-color);
}

.btn-top-icon:before
{
    width: 100%;
    height: var(--icon-dim-larger);
    line-height: var(--icon-dim-larger);
    font-size: var(--icon-size-large);
}

.icon_circle 
{
  display: inline-block;
  border-radius: 100%;
  width: var(--icon-dim-base);  
  height: var(--icon-dim-base);  
  color: var(--negative-color);
}

.icon_circle:before
{
    vertical-align: top;
    height: var(--icon-dim-base);
    line-height: var(--icon-dim-base);
    color: var(--negative-color);
}

.side_icon.icon_circle 
{ 
    padding: 0px;
    width: var(--icon-dim-base);
    height: var(--icon-dim-base);
    line-height: var(--icon-dim-base);    
    text-indent: var(--tree-indent-base);
}

/* ICONS > THUMB */

.icon_thumb 
{ 
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    border-radius: var(--border-radius-base);
}

.icon_thumb.__bkgcontain
{
    background-size: contain;
}

.side_icon.icon_thumb
{
    background-position: left;
    background-size: var(--icon-dim-base);
}

/* ICONS > NUMERIC INPUT */

.icon_inc:before { content: "\f067"; }
.icon_dec:before { content: "\f068"; }

/* ICONS > INTERFACE */

.icon_enter:before { content: "\f2f6"; }
.icon_logout:before { content: "\f011"; }
.icon_settings:before { content: "\f013"; }
.icon_server:before { content: "\f233"; }
.icon_network:before { content: "\f6ff"; }
.icon_session:before { content: "\f4fd"; }
.icon_options:before { content: "\f1de"; }
.icon_notices:before { content: "\f0f3"; }
.icon_star:before { content: "\f005"; }
.icon_staroff:before { content: "\e6c8"; }
.icon_filter:before { content: "\f0b0"; }
.icon_search:before { content: "\f002"; }
.icon_popup:before { content: "\f360"; }
.icon_clear:before { content: "\f00d"; }
.icon_clear_neg:before { content: "\f057"; }
.icon_menu:before { content: "\f0c9"; }
.icon_wizard:before { content: "\f0d0"; }
.icon_rocket:before { content: "\f135"; }
.icon_info:before { content: "\f05a"; }
.icon_history:before { content: "\f1da"; }
.icon_fullscreen:before { content: "\f065"; }
.icon_back:before { content: "\f060"; }
.icon_apply:before { content: "\f00c"; }
.icon_send:before { content: "\f1d8"; }
.icon_select:before { content: "\f00c"; }
.icon_online:before { content: "\e63d"; }
.icon_desktop:before { content: "\f108"; }
.icon_laptop:before { content: "\f109"; }
.icon_mobile:before { content: "\f3cd"; }
.icon_robot:before { content: "\f544"; }
.icon_globe:before { content: "\f0ac"; }
.icon_earth:before { content: "\f57d"; }
.icon_cloud:before { content: "\f0c2"; }
.icon_language:before { content: "\f1ab"; }
.icon_mail:before { content: "\f0e0"; }
.icon_contact:before { content: "\f1fa"; }
.icon_calendar:before { content: "\f073"; }
.icon_expire:before { content: "\f274"; }
.icon_day:before { content: "\f783"; }
.icon_week:before { content: "\f784"; }
.icon_month:before { content: "\f073"; }
.icon_year:before { content: "\f00a"; }
.icon_always:before { content: "\f06e"; }
.icon_calculate:before { content: "\f1ec"; }
.icon_money:before { content: "\f155"; }
.icon_euro:before { content: "\f153"; }
.icon_image:before { content: "\f03e"; }
.icon_images:before { content: "\f302"; }
.icon_camera:before { content: "\f030"; }
.icon_videocamera:before { content: "\f03d"; }
.icon_audio:before { content: "\f028"; }
.icon_audio_mute:before { content: "\f6a9"; }
.icon_template:before { content: "\e60d"; }
.icon_user:before { content: "\f007"; }
.icon_users:before { content: "\f500"; }
.icon_user_select:before { content: "\f4fc"; }
.icon_account:before { content: "\f2bd"; }
.icon_subscriber:before { content: "\f508"; }
.icon_team:before { content: "\f0c0"; }
.icon_manager:before { content: "\f508"; }
.icon_companies:before { content: "\f1ad"; }
.icon_ticket:before { content: "\f3ff"; }
.icon_tags:before { content: "\f02c"; }
.icon_tag:before { content: "\f02b"; }
.icon_tree:before { content: "\f0e8"; }
.icon_key:before { content: "\f084"; }
.icon_home:before { content: "\f015"; }
.icon_admin:before { content: "\f505"; }
.icon_app:before { content: "\f2d0"; }
.icon_module:before { content: "\f1c0"; }
.icon_object:before { content: "\f1b2"; }
.icon_component:before { content: "\f1b3"; }
.icon_widget:before { content: "\f009"; }
.icon_package:before { content: "\f49e"; }
.icon_tools:before { content:  "\f7d9"; }
.icon_link:before { content: "\f0c1"; }
.icon_unlink:before { content: "\f127"; }
.icon_extlink:before { content: "\f360"; }
.icon_advanced:before { content: "\f085"; }
.icon_seo:before { content: "\f0c3"; }
.icon_vial:before { content: "\f492"; }
.icon_microscope:before { content: "\f610"; }
.icon_briefcase:before { content: "\f0b1"; }
.icon_banner:before { content: "\f02e"; }
.icon_movie:before { content: "\f008"; }
.icon_state:before { content: "\f205"; }
.icon_check:before { content: "\f00c"; }
.icon_check_circle:before { content: "\f058"; }
.icon_dot_circle:before { content: "\f192"; }
.icon_preview:before { content: "\f06e"; }
.icon_dashboard:before { content: "\f3fd";}
.icon_stats:before { content: "\f080"; }
.icon_chart:before { content: "\f080"; }
.icon_chart_pie:before { content: "\f200"; }
.icon_clock:before { content: "\f017"; }
.icon_browser:before { content: "\f109"; }
.icon_page:before { content: "\f15b"; }
.icon_code:before { content: "\f121"; }
.icon_profile:before { content: "\f2bb"; }
.icon_watermark:before { content: "\f043"; }
.icon_cart:before { content: "\f07a"; }
.icon_register:before { content: "\f2bd"; }
.icon_help:before { content: "\f1cd"; }
.icon_question:before { content: "\f059"; }
.icon_bubble:before { content: "\f075"; }
.icon_bubbles:before { content: "\f086"; }
.icon_layout:before { content: "\f0db"; }
.icon_bullhorn:before { content: "\e619"; }
.icon_plugservice:before { content: "\f1e6"; }
.icon_eye:before { content: "\f06e"; }
.icon_eye-blocked:before { content: "\f070"; }
.icon_db:before { content: "\f1c0"; }
.icon_location:before { content: "\f3c5"; }
.icon_phone:before { content: "\f879"; }
.icon_fax:before { content: "\f1ac"; }
.icon_microphone:before { content: "\f130"; }
.icon_webservice:before {content: "\e6ac"; }
.icon_minify:before { content: "\e737"; }
.icon_clipboard:before { content: "\f328"; }
.icon_clipboardcopy:before { content: "\f0ea"; }
.icon_clipboardlist:before { content: "\f46d"; }
.icon_clone:before { content: "\f24d"; }
.icon_notes:before { content: "\f249"; }
.icon_alttext_off:before { content: "\f031"; }
.icon_alttext_on:before { content: "\f031"; color: var(--active-color); }
.icon_square:before { content: "\f0c8"; }
.icon_ellipsis:before { content: "\f141"; }
.icon_credit:before { content: "\f09d"; }
.icon_alarm:before { content: "\f4fd"; }
.icon_reminder:before { content: "\f4fd"; }
.icon_budget:before { content: "\f555"; }
.icon_warning:before { content: "\f071"; }
.icon_attach:before { content: "\f0c6"; }
.icon_unlimited:before { content: "\f534"; }
.icon_mention:before { content: "\f1fa" }
.icon_emoji:before { content: "\f581"; }
.icon_dog:before { content: "\f6d3"; }
.icon_cup:before { content: "\f7b6"; }
.icon_soccer:before { content: "\f1e3"; }
.icon_car:before { content: "\f5de"; }
.icon_vehicle:before { content: "\f0d1"; }
.icon_delivery:before { content: "\f4de"; }
.icon_bulb:before { content: "\f0eb"; }
.icon_bolt:before { content: "\f0e7"; }
.icon_hashtag:before { content: "\f292"; }
.icon_flag:before { content: "\f024"; }
.icon_airplane:before { content: "\f072"; }
.icon_book:before { content: "\f518"; }
.icon_boxes:before { content: "\f468"; }
.icon_wrench:before { content: "\f0ad"; }
.icon_hammer:before { content: "\f6e3"; }
.icon_chevron_down:before { content: "\f078"; }
.icon_chevron_up:before { content: "\f077"; }
.icon_fire:before { content: "\f7e4"; }
.icon_stack:before { content: "\f5fd"; }
.icon_signup:before { content: "\e6ad"; }
.icon_stopwatch:before { content: "\f2f2"; }
.icon_unordlist:before { content: "\f0ca"; }
.icon_ordlist:before { content: "\f0cb"; }
.icon_align_right:before { content: "\f038"; }
.icon_align_left:before { content: "\f036"; }
.icon_align_justify:before { content: "\f039"; }
.icon_align_center:before { content: "\f037"; }
.icon_outdent:before { content: "\f03b"; }
.icon_indent:before { content: "\f03c"; }
.icon_bug:before { content: "\f188"; }
.icon_error:before { content: "\f06a"; }
.icon_shield:before { content: "\f3ed"; }
.icon_survey:before { content: "\f682"; }
.icon_quote:before { content: "\f10e"; }
.icon_news:before { content: "\f1ea"; }
.icon_rss:before { content: "\f09e"; }
.icon_contents:before { content: "\f044"; }
.icon_food:before { content: "\f2e7"; }
.icon_seed:before { content: "\f4d8"; }
.icon_leaf:before { content: "\f06c"; }
.icon_snowflake:before { content: "\f2dc"; }
.icon_sun:before { content: "\f185"; }
.icon_industry:before { content: "\f275"; }
.icon_hilight:before { content: "\f591"; }
.icon_eraser:before { content: "\f12d"; }
.icon_shoeprints:before { content: "\f54b"; }
.icon_discount:before { content: "\25"; }
.icon_coins:before { content: "\f51e"; }
.icon_checklist:before { content: "\f0ae"; }
.icon_box_archive:before { content: "\f187"; }
.icon_qrcode:before { content: "\f029"; }
.icon_microchip:before { content: "\f2db"; }
.icon_fill:before { content: "\f576"; }
.icon_snowplow:before { content: "\f7d2"; }
.icon_palette:before { content: "\f53f"; }

/* ICONS > SOCIAL */

.icon_facebook:before { content: "\e763"; }
.icon_instagram:before { content: "\e766"; }
.icon_twitter:before { content: "\e767"; }

/* ICONS > ITEMS */

.icon_setpublished:before { content: "\f06e"; }
.icon_setdraft:before { content: "\f070"; }
.icon_lock:before { content: "\f023"; }
.icon_unlocked:before { content: "\f13e"; }

/* ICONS > REACTIONS */

.icon_like:before { content: "\f164"; }
.icon_love:before { content: "\f004"; }
.icon_laugh:before { content: "\f582"; }
.icon_wow:before { content: "\f5c2"; }
.icon_sigh:before { content: "\f119"; }
.icon_anger:before { content: "\f556"; }

/* ICONS > VIEWS */

.icon_viewtab:before { content: "\f0ce"; }
.icon_viewlist:before { content: "\f03a"; }
.icon_viewgrid:before { content: "\f00a"; }
.icon_viewwall:before { content: "\f00b"; }
.icon_viewtree:before { content: "\f0e8"; }
.icon_viewcalendar:before { content: "\f073"; }
.icon_viewover:before { content: "\f84c"; }

/* ICONS > FILES */

.icon_local:before { content: "\f0a0"; }
.icon_newfolder:before { content: "\f65e"; }
.icon_upload:before { content: "\f093"; }
.icon_download:before { content: "\f019"; }
.icon_copy:before { content: "\f0c5"; }
.icon_move:before { content: "\f0c4"; }
.icon_rename:before { content: "\f573"; }
.icon_archive:before { content: "\f1c6"; }
.icon_share:before { content: "\f1e0"; }
.icon_resize:before { content: "\f78c"; }
.icon_fileremoved:before { content: "\f071"; }
.icon_fileexport:before { content: "\f56e"; }

/* ICONS > FILES > TYPES */

.icon_folder:before { content: "\f07b"; }
.icon_folderup:before { content: "\f3e5"; }
.icon_folderopen:before { content: "\f07c"; }
.icon_fileadd:before { content:  "\f477"; }
.icon_filefile:before { content: "\f15b"; }
.icon_filetext:before { content: "\f15c"; }
.icon_file_csv:before { content: "\f6dd"; }
.icon_file_eml:before { content: "\f199"; }
.icon_filedocument:before { content: "\f15c"; }
.icon_file_odt:before { content: "\f1c2"; }
.icon_file_doc:before, .icon_file_docx:before { content: "\f1c2"; }
.icon_filespreadsheet:before, .icon_file_xlsx:before, .icon_file_xls:before { content: "\f1c3";  }
.icon_filesource:before { content: "\f1c9"; } 
.icon_file_html:before { content: "\f1c9"; }
.icon_file_css:before { content: "\f1c9"; }
.icon_file_xml:before { content: "\f1c9"; }
.icon_file_ppt:before, .icon_file_pptx:before { content: "\f1c4"; }
.icon_file_pdf:before { content: "\f1c1"; }
.icon_filearchive:before { content: "\f1c6"; }
.icon_fileimage:before { content: "\f03e"; }
.icon_fileaudio:before { content: "\f028"; } 
.icon_filevideo:before { content: "\f008"; }
.icon_filesettings:before { content: "\f15b"; }
.icon_filesystem:before { content: "\f15b"; }
.icon_file_ini:before { content: "\f1c9"; }

/* ICONS > NOTIFIES */

.icon_newticket:before { content: "\f3ff"; }
.icon_ticketupdated:before { content: "\f3ff"; }
.icon_newmention_ticket:before { content: "\f1fa"; }
.icon_newmention_comment:before { content: "\f1fa"; }
.icon_newcomment:before { content: "\f075"; }
.icon_newreaction_comment:before { content: "\f164"; }
.icon_newreaction_ticket:before { content: "\f164"; }
.icon_newdiscussion:before { content: "\f075"; }

/* ICONS > ACTIONS */

.icon_first:before { content: "\f048"; }
.icon_prev:before { content: "\f053"; }
.icon_next:before { content: "\f054"; }
.icon_last:before { content: "\f051"; }
.icon_scroll_left:before { content: "\f053"; }
.icon_scroll_right:before { content: "\f054"; }
.icon_more:before { content: "\f142"; }
.icon_show:before { content: "\f06e"; }
.icon_hide:before { content: "\f070"; }
.icon_close:before { content: "\f00d"; }
.icon_details:before { content: "\f00e"; }
.icon_add:before { content: "\f0fe"; }
.icon_edit:before { content: "\f304"; }
.icon_delete:before { content: "\f1f8"; }
.icon_remove:before { content: "\f146"; }
.icon_equals:before { content: "\f52c"; }
.icon_export:before { content: "\f381"; }
.icon_import:before { content: "\f382"; }
.icon_expand:before { content: "\f31e"; }
.icon_enlarge:before { content: "\f337"; }
.icon_collapse:before { content: "\f78c"; }
.icon_sort:before { content: "\f161"; }
.icon_manual:before { content: "\f256"; }
.icon_alphasort:before { content: "\f15e"; }
.icon_refresh:before { content: "\f2f9"; }
.icon_reset:before { content: "\f2f1"; }
.icon_sync:before { content: "\f2f1"; }
.icon_undo:before { content: "\f2ea"; }
.icon_terminal:before { content: "\f120"; }
.icon_teacher:before { content: "\f51c"; }
.icon_play:before { content: "\f04b"; }
.icon_pause:before { content: "\f04c"; }
.icon_install:before { content: "\f0fe"; }
.icon_uninstall:before { content: "\f1f8"; }
.icon_print:before { content: "\f02f"; }
.icon_finish:before { content: "\f11e"; }
.icon_dock:before { content: "\f2d1"; }
.icon_favourite:before { content: "\f02e"; }
.icon_reply:before { content: "\f3e5"; display:block; transform: rotate(180deg); }
.icon_ban:before { content: "\f05e"; }
.icon_zoom_in:before { content: "\f00e"; }
.icon_zoom_out:before { content: "\f010"; }
.icon_left:before { content: "\f30a"; }
.icon_right:before { content: "\f30b"; }
.icon_up:before { content: "\f30c"; }
.icon_down:before { content: "\f309"; }
.icon_pan:before { content: "\f0b2"; }
.icon_flip:before { content: "\f079"; display:block; transform: rotate(90deg); }

/* ICONS > CHECK */

.icon_check_ok:before 
{
    content: "\f00c";
    color: var(--state-color-success);
}
.icon_check_fail:before 
{
    content: "\f00d";
    color: var(--state-color-fail);
}

/* ICONS > FLAGS */

.icon_flagimg
{
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
}

.side_flag 
{ 
    background-repeat: no-repeat;
    background-position: calc(var(--padding-base) / 2) center;
    padding: 0px var(--padding-base);        
    text-indent: var(--icon-dim-base);
}

.flag_it { background-image: url(../img/flag_it.png); }
.flag_en { background-image: url(../img/flag_en.png); }
.flag_es { background-image: url(../img/flag_es.png); }
.flag_de { background-image: url(../img/flag_de.png); }
.flag_ch { background-image: url(../img/flag_ch.png); }

/* ICONS > IMAGES */

.icon_img:before
{    
    width: 24px;
    height:24px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 20px;
}

.icon_img.whatsapp:before { background-image: url(../img/whatsapp.png); }
.icon_img.telegram:before { background-image: url(../img/telegram.png); }
.icon_img.gmail:before { background-image: url(../img/gmail.png); }

/* ICONS > STATES */

.pillstatus
{ 
    letter-spacing: 1px;
    overflow-wrap: normal;
    white-space: nowrap;
    padding: calc(var(--padding-base) / 2) var(--padding-base);
    font-size: var(--font-size-smaller);
    color: var(--negative-color) !important;
    border-radius: var(--border-radius-pill);
}

/* ICONS > STATES > ON/OFF */

.status_on { background: var(--state-color-success); }
.status_off { background: var(--state-color-off); }

/* ICONS > STATES > NOTIFIES */

.status_notread { background: var(--active-color); }
.status_read { background: var(--state-color-off); }

/* ICONS > STATES > INTERFACE & OUTCOMES */

.status_new { background: var(--state-color-warning); }
.status_sending { background: var(--state-color-warning); }
.status_sent { background: var(--state-color-success); }
.status_received { background: var(--state-color-success); }
.status_timeout { background: var(--state-color-fail); } .status_timeout:before { content: "\e671"; font-size: var(--font-size-smaller); }
.status_failure { background: var(--state-color-fail); }
.status_unknown { background: var(--state-color-off); }

/* ICONS > STATES > USERS */

.status_subscribed { background: var(--state-color-success); }
.status_banned { background: var(--state-color-fail); }
.status_banned_temp { background: var(--state-color-warning); }
.status_unsubscribed { background: var(--state-color-off); } 
.status_waitconf { content: var(--state-color-warning); }

/* ICONS > STATES > SUBSCRIBERS */

.status_alive { background: var(--state-color-success); }
.status_blocked, .status_expired { background: var(--state-color-fail); }
.status_expirewarn { background: var(--state-color-warning); }
.status_killed { background: var(--state-color-off); }

/* ICONS > STATES > MODULES & PACKAGES */

.status_installed { background: var(--state-color-success); }
.status_notinstalled { background: var(--state-color-off); }


/* ICONS > STATES > CRONS */

.status_ready {  background: var(--state-color-success); }
.status_running { background: var(--state-color-fail); }

/* ICONS > STATES > FAVOURITES */

.status_favourite_off,
.status_favourite_off:hover,
.data_table td .icon.status_favourite_off { color: var(--state-color-off); }
.status_favourite_on,
.status_favourite_on:hover,
.data_table td .icon.status_favourite_on { color: var(--active-color); }

/* ICONS > STATES > CATEGORIES */

.status_category_alive,
.status_category_alive:before { background: var(--state-color-success); }
.status_category_killed,
.status_category_killed:before { background: var(--state-color-off); }

/* ICONS > STATES > TICKETS */             

.ticketstatus
{ 
    letter-spacing: 1px;
    overflow-wrap: normal;
    white-space: nowrap;
    padding: calc(var(--padding-base) / 2) var(--padding-base);
    font-size: var(--font-size-smaller);
    color: var(--negative-color);
    border-radius: var(--border-radius-pill);
}

.status_open { background: var(--state-color-success); }
.status_reopen { background: var(--state-color-success); }
.status_accepted { background: var(--state-color-warning); }              
.status_closed { background: var(--state-color-off); }
.status_suspended { background: var(--state-color-fail); }
.status_verified { background: var(--active-color); }
.status_validated { background: var(--active-color); }

/* ICONS > STATES > CALENDAR */

.status_repeat { background: var(--state-color-off); }

/* ICONS > STATES > POSTS */

.poststatus
{
    letter-spacing: 1px;
    overflow-wrap: normal;
    white-space: nowrap;
    padding: calc(var(--padding-base) / 2) var(--padding-base);
    font-size: var(--font-size-smaller);
    color: var(--negative-color);
    border-radius: var(--border-radius-pill);
}

.status_published { background: var(--state-color-success); }
.status_draft { background: var(--state-color-fail); }                    
.status_hidden { background: var(--state-color-off); }
.status_progress { background: var(--active-color); }

.status_evidence_off { background: var(--state-color-off); }
.status_evidence_on { background: var(--state-color-warning); }

/* ICONS > STATES > CATALOGUE */

.marketingstatus
{ 
    letter-spacing: 1px;
    overflow-wrap: normal;
    white-space: nowrap;
    padding: calc(var(--padding-base) / 2) var(--padding-base);
    font-size: var(--font-size-smaller);
    color: var(--negative-color) !important;
    border-radius: var(--border-radius-pill);
    background: var(--state-color-off);
}

.status_novelty_on { background: var(--state-color-fail); }
.status_inevidence_on { background: var(--state-color-warning); }